2018-10-16 13:22 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000027FSSCPFREDpublic2004-01-26 17:18
ReporterCP5670 
Assigned ToGoober5000 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionreopened 
Product Version 
Target VersionFixed in Version 
Summary0000027: FRED2 steals mission file associations
DescriptionThere is a bit of an annoyance in FRED2_open with the Windows associations for the .fs2 mission files. I usually like to have these associated with Wordpad or some text editor but if I change the association, the editor always steals it back upon opening the program, even though it cannot load the file like that and just starts up normally. The best thing would be to just delete this association-changing code altogether. This concerns FRED2_open 3.55 but occurs in all versions.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000013

CP5670 (reporter)

argh, I forgot to set the category; anyway, this is obviously FRED2 related.

~0000020

Goober5000 (administrator)

Fixed.

~0000021

Goober5000 (administrator)

hm. setting the category for CP

~0000022

Goober5000 (administrator)

Fixed, closing.

~0000028

Goober5000 (administrator)

d'oh

~0000118

Goober5000 (administrator)

Closing. :-p
+Notes

-Issue History
Date Modified Username Field Change
2004-01-07 23:59 CP5670 New Issue
2004-01-08 00:03 CP5670 Note Added: 0000013
2004-01-14 00:44 Goober5000 Note Added: 0000020
2004-01-14 00:44 Goober5000 Assigned To => Goober5000
2004-01-14 00:44 Goober5000 Status new => resolved
2004-01-14 00:45 Goober5000 Status resolved => feedback
2004-01-14 00:45 Goober5000 Resolution open => reopened
2004-01-14 00:45 Goober5000 Note Added: 0000021
2004-01-14 00:46 Goober5000 Status feedback => resolved
2004-01-14 00:46 Goober5000 Category DirectX => FRED
2004-01-14 00:46 Goober5000 Status resolved => closed
2004-01-14 00:46 Goober5000 Note Added: 0000022
2004-01-14 01:49 Goober5000 Status closed => feedback
2004-01-14 01:49 Goober5000 Note Added: 0000028
2004-01-14 01:50 Goober5000 Status feedback => resolved
2004-01-26 17:18 Goober5000 Status resolved => closed
2004-01-26 17:18 Goober5000 Note Added: 0000118
+Issue History